<style>

a:active { color: #70553A; text-decoration: none } a:visited { color: #70553A; 
  text-decoration: none } a:link { color: #70553A; text-decoration: none } a:hover 
  { color: #70553A; text-decoration: underline }
a.routes:active { color: #000000; text-decoration: underline } a.routes:visited { color: #000000; 
  text-decoration: underline } a.routes:link { color: #000000; text-decoration: underline } a.routes:hover 
  { color: #000000; text-decoration: underline }
a.design:active { color: #C0C0C0; text-decoration: none } a.design:visited { color: #C0C0C0; 
  text-decoration: none } a.design:link { color: #C0C0C0; text-decoration: none } a.design:hover 
  { color: #C0C0C0; text-decoration: none }


BODY {
  scrollbar-face-color: #EAEFF5;
  scrollbar-shadow-color: black;
  scrollbar-highlight-color: #D3DDE7;
  scrollbar-3dlight-color: #D3DDE7;
  scrollbar-darkshadow-color: #D3DDE7;
  scrollbar-track-color: #D3DDE7;
  scrollbar-arrow-color: #000000
}

p {  line-height:1.5; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #191456; border-bottom-width: 0px; margin-bottom: 0px; padding-bottom: 0px}
h5 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #191456; border-bottom-width: 0px; margin-bottom: 0px; padding-bottom: 0px}
h6 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #191456; border-bottom-width: 0px; margin-bottom: 0px; padding-bottom: 0px}


</style>
